LV2LS(1)

NAME
lv2ls - list all installed LV2 plugins

SYNOPSIS
lv2ls [OPTION]...

OPTIONS

-n, --names
    Show names instead of URIs

--help
    Display help and exit

--version
    Display version information and exit

SEE ALSO
lilv(3), lv2info(1)

AUTHOR
lv2ls was written by David Robillard <d@drobilla.net>

This manual page was written by Jaromír Mikes <mira.mikes@seznam.cz> and David Robillard <d@drobilla.net>